body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    background:url(/resources/images/landing/bg.gif) repeat;
    padding: 0; margin: 0;
}

h2 {
    font-size: 18px;
    color: #004177;
}

h3 {
    font-size: 20px;
    color: #004177;
    font-weight: bold;
    margin-top: 0px;
}

img a {
	border: none;
}

#wrapper {
    margin: 0 auto;
    width: 1025px;
    background:#fff;
    -webkit-border-radius: 25px;
    border-radius: 25px;
}

#header {
    width: 1025px;
	height: 90px;
    margin: 0px auto;
	position: relative;
}

#header h1 {
	width: 194px;
	height: 63px;
	display: block;
	position: absolute;
	top: 10px;
	left: 44px;
	outline: none;
	border: none;
}

#header img a{
	outline: none;
	border: none;
}

#header a img{
	outline: none;
	border: none;
}

#header .nav ul {
	position: absolute;
	right: 44px;
	top: 43px;
	width: 695px;
	font-size: 10px;
	height: 30px;
	background: #004c8a; /* Old browsers */
    background: -moz-linear-gradient(top,  #004c8a 2%, #004c8a 49%, #004177 52%, #004177 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#004c8a), color-stop(49%,#004c8a), color-stop(52%,#004177), color-stop(100%,#004177)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c8a', endColorstr='#004177',GradientType=0 ); /* IE6-9 */
    border: 1px solid #002c55;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding:0; margin:0;
	-webkit-text-size-adjust:none;
}

body.brand-es #header .nav ul {
	width: 725px;
	height: 40px;
}

body.brand-es #header .nav ul li {
	background:#145a92 url(../images/landing/chart/divider.gif) no-repeat right center;
	height: 40px;
}

#header .nav ul.es{
	width: 725px;
}

#header .nav ul li {
	list-style: none;
	height: 30px;
	display:block;
	float: left;
	padding: 0 1px;
	background:#145a92 url(../images/landing/chart/divider.gif) no-repeat right top;
}

#header .nav ul li.last {
    padding: 0;
	margin:0;
}

#header .nav ul li a {
    color: #004177;
	text-decoration: none;
	font-weight: bold;
	height:16px;
	width:auto;
	display:block;
	background:transparent url(../images/landing/nav-bg.jpg);
	text-align:center;
	color:#fff;
	text-decoration:none;
	padding: 7px 14px;
}

#header .nav ul li a:hover {
	text-decoration: none;
	background-position: 0 -30px;
	cursor:pointer;
	color:#fff;
}

#header #nav{
	position: absolute;
	right: 44px;
	top: 38px;
	width: 725px;
	font-size: 11px;
	background: #004c8a; /* Old browsers */
    background: -moz-linear-gradient(top,  #004c8a 2%, #004c8a 49%, #004177 52%, #004177 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#004c8a), color-stop(49%,#004c8a), color-stop(52%,#004177), color-stop(100%,#004177)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c8a', endColorstr='#004177',GradientType=0 );  IE6-9 */
	-webkit-border-radius: 10px;
    border-radius: 10px;
	padding: 0;
	height: 44px;
	-webkit-box-shadow:  0px 0px 2px 1px #cccccc;
    box-shadow:  0px 0px 2px 1px #cccccc;
}


#header #nav ul {
	margin: 0;
	padding: 0 10px;
}

#header #nav ul li {
	list-style: none;
	display:block;
	float: left;
	padding: 0 1px;
	background:transparent url(../images/landing/chart/divider.gif) no-repeat right 6px;
}

#header #nav ul li.last {
    padding: 0;
	margin:0;
	background: none;
}

#header #nav ul li a {
    color: #004177;
	text-decoration: none;
	font-weight: bold;
	width:auto;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
	padding: 15px 10px;
	height: 14px;
	background: #004c8a; /* Old browsers */
    background: -moz-linear-gradient(top,  #004c8a 2%, #004c8a 49%, #004177 52%, #004177 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#004c8a), color-stop(49%,#004c8a), color-stop(52%,#004177), color-stop(100%,#004177)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c8a', endColorstr='#004177',GradientType=0 );  IE6-9 */
}

#header #nav ul li a:hover {
	text-decoration: none;
	cursor:pointer;
	color:#fff;
	background: #f9831f; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3a103 2%, #f3a103 49%, #ed8313 52%, #ed8313 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#f3a103), color-stop(49%,#f3a103), color-stop(52%,#ed8313), color-stop(100%,#ed8313)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3a103 2%,#f3a103 49%,#ed8313 52%,#ed8313 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3a103 2%,#f3a103 49%,#ed8313 52%,#ed8313 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3a103 2%,#f3a103 49%,#ed8313 52%,#ed8313 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3a103 2%,#f3a103 49%,#ed8313 52%,#ed8313 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a103', endColorstr='#ed8313',GradientType=0 );  IE6-9 */
}

#header #nav ul li.break a {
	padding-top: 8px;
	height: 20px;
}

#content {
    width:940px;
    padding: 15px 0 0 0;
    margin: 25px auto;
	background:transparent url(../images/landing/content-divider.png) no-repeat center top;
}

#content .post {
    width: 980px;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:  0px 0px 3px 1px #b5b7b6;
    box-shadow:  0px 0px 3px 1px #b5b7b6;
	margin: 0 auto;
}

#leftcolumn {
    margin: 0px 0px 0px 44px;
    height: auto;
    width: 200px;
    float: left;
    clear: left;
}

#leftcolumn  ul {
    margin: 0; padding: 5px 0 15px 0;
	width: 200px;
	background: #64a1ce;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:  0px 0px 3px 1px #b5b7b6;
    box-shadow:  0px 0px 3px 1px #b5b7b6;
}

#leftcolumn ul li.head {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
	width: 185px;
	margin: 0 auto;
	padding: 12px 0 12px 5px;
	height: 16px;
	background: #004c8a; /* Old browsers */
    background: -moz-linear-gradient(top,  #004c8a 2%, #004c8a 49%, #004177 52%, #004177 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#004c8a), color-stop(49%,#004c8a), color-stop(52%,#004177), color-stop(100%,#004177)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #004c8a 2%,#004c8a 49%,#004177 52%,#004177 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c8a', endColorstr='#004177',GradientType=0 ); /* IE6-9 */
    border: 1px solid #002c55;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	text-transform: uppercase;
}

#leftcolumn ul li strong {
    font-size: 9px;
	background: #f8841f;
	color: #fff;
	font-weight:bold;
}

#leftcolumn ul li.head img {
	vertical-align: middle;
	margin-right: 5px;
}

#leftcolumn ul li {
    border-bottom: 1px dotted #fff;
    background:transparent url(../images/landing/img1.gif) no-repeat left center;
	list-style: none;
	padding: 3px 0 3px 10px;
	margin:0px auto;
	width: 160px;
	font-size: 10px;
}

#leftcolumn ul li a {
    color: #004177;
	text-decoration: none;
	font-weight: bold;
}

#leftcolumn ul li a:hover {
    color: #f8841f;
	text-decoration: none;
}

#rightcolumn {
	float: right;
    clear: right;
    color: #000;
    margin: 0px 44px 0px 0px;
    padding: 0 10px;
    height: auto;
    width: 900px;
    display: inline;
}

#rightcolumn p span {
	color: #034174;
}

#features {
    clear:both;
	width:937px;
    padding: 0 44px 44px 44px;
    margin: 0 auto;
}

#features a {
    color: #004177;
	text-decoration: underline;
	font-weight: bold;
}

#features a:hover {
    color: #f8841f;
	text-decoration: none;
}

#features .post {
    width: 917px;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:  0px 0px 3px 1px #b5b7b6;
    box-shadow:  0px 0px 3px 1px #b5b7b6;
	margin: 0 auto;
}

#features .post .last {border: none;}

#features .post dl {
	float: left;
	width: 269px;
	margin:10px;
	border-right: 1px dashed #ccc;
	padding-right: 15px;
}

#features .post dt {
	width: 68px;
	float:left;
	margin: 0 0 15px 0;
	padding: 0 10px 15px 0;
	height: 230px;
	border-bottom: 1px dashed #ccc;
}

#features .post dd {
	float:left;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #ccc;
	width:190px;
	height: 230px;
}

hr {
    width: 940px;
	height: 44px;
	clear: both;
	display:block;
	background:transparent url(../images/landing/landing-divider.png) no-repeat center center;
	margin:0 auto;
	border: none;
}

#footer {
    width: 100%;
    color: #333;
    height: auto;
    background: #000;
    margin: 0;
	padding: 0;
}

#footer .inner {
	width:870px;
    padding: 10px;
    margin: 0 auto;
	color: #fff;
	font-size: 12px;
}

#footer .inner.twocol {
	width:400px;

}

#footer .inner .col1 {
    float: left;
	border-right:1px solid #fff;
}

#footer .inner .col2 {
    float: left;
	margin-left: 25px;
	border-right:1px solid #fff;
}

#footer .inner .col3 {
    float: left;
	margin-left: 25px;
}

#footer .inner span a{
	color: #65a2cf;
    font-weight: bold;
    font-size: 12px;
	text-decoration: none;
	float: left;
}

#footer .inner ul {
    float: left;
	padding-left:0;
	padding-right: 25px;
}

#footer .inner ul li {
    list-style: none;
	margin-bottom: 6px;
}

#footer .inner ul li a{
	font-size: 10px;
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

#footer .inner ul li a:hover {
    color: #f8841f;
	text-decoration: none;
}

/* ------------------------------------------------------------------------
	Info Popups
------------------------------------------------------------------------- */

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
	background: transparent;
	z-index: 1000;
}

.thumbnail span.sales{ /*CSS for enlarged image*/
	position: absolute;
	color: #666;
	text-decoration: none;
	width:175px;
	height:201px;
	visibility: hidden;
	margin-top:30px;
	margin-left:-90px;
}

.thumbnail span.uptime{ /*CSS for enlarged image*/
	position: absolute;
	color: #666;
	text-decoration: none;
	width:175px;
	height:252px;
	visibility: hidden;
	margin-top:30px;
	margin-left:-90px;
}

.thumbnail span.support{ /*CSS for enlarged image*/
	position: absolute;
	color: #666;
	text-decoration: none;
	width:175px;
	height:252px;
	visibility: hidden;
	margin-top:30px;
	margin-left:-90px;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;

}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0;
	left: 25px; /*position where enlarged image should offset horizontally */

}

/* Chart Styles */

#landing-chart {
    position:relative;
}

#landing-chart .top-row {
	width: 1008px;
	height: 119px;
	background:transparent url(../images/landing/chart/top-row.png) no-repeat left top;
	position: absolute;
	left: -44px;
	top: 33px;
	z-index: 100;
}
#landing-chart .top-row-new{
width: 962px;
height: 102px;
/* background: transparent url(http://1-ps.googleusercontent.com/hk/T2FsSesWyg91qyMC4S8y6qORbw/www.hostinges/images/landing/chart/xtop-row.png.pagespeed.ic.np6U8XlQ2PnH2_nKbM8X.png) no-repeat left top; */
position: absolute;
left: -10px;
top: 40px;
z-index: 100;
background: #9ebed4;
background: -moz-linear-gradient(top, #9ebed4 0%, #e7f3fc 1%, #cae5f8 2%, #90bedc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ebed4), color-stop(1%,#e7f3fc), color-stop(2%,#cae5f8), color-stop(100%,#90bedc));
background: -webkit-linear-gradient(top, #9ebed4 0%,#e7f3fc 1%,#cae5f8 2%,#90bedc 100%);
background: -o-linear-gradient(top, #9ebed4 0%,#e7f3fc 1%,#cae5f8 2%,#90bedc 100%);
background: -ms-linear-gradient(top, #9ebed4 0%,#e7f3fc 1%,#cae5f8 2%,#90bedc 100%);
background: linear-gradient(to bottom, #9ebed4 0%,#e7f3fc 1%,#cae5f8 2%,#90bedc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ebed4', endColorstr='#90bedc',GradientType=0 );
border-radius: 10px;
/* width: 985px; */
/* text-align: center; */
-webkit-box-shadow: 0 0 5px 0 #000000;
box-shadow: 0 0 8px 0 #000000;
}
#landing-chart .top-row.es {
	background:transparent url(../images/landing/chart/top-row-es.png) no-repeat left top;
}

#landing-chart .top-row.fr {
	background:transparent url(../images/landing/chart/top-row-fr.png) no-repeat left top;
}

#landing-chart .row1 {
	position: absolute;
	left: 41px;
	top: 7px;
	z-index: 101;
}

#landing-chart .row1-new{
	position: absolute;
left: 7px;
top: 2px;
z-index: 101;}


#landing-chart a.logo {
    font-size: 10px;
	color: #f8841f;
	text-decoration: underline;
}

#landing-chart  a.logo:hover {
	text-decoration: none;
}

#landing-chart tr.none {
	background: none;
}

.chart_head{
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
}

#landing-chart .chart_head a{
	color: #fff;
	text-decoration:none;
	font-size:10px;
}

#landing-chart .chart_head a:hover{
	color: #fff;
	text-decoration:none;
}

.score{
	color: #004177;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
}

.price{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}

.rank{
	color: #F8841F;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}

.border{
	border-width: 0 1px 0 0;
	border-color:#FFFFFF;
	border-style:solid;
}

.read_review{
	width:70px;
	height:25px;
	background:url(../images/read-review.jpg) top left no-repeat;
	margin:0 auto;
}

.read_review:hover{
	background-position: 0 -25px;
	cursor:pointer;
}

a.visit_site{
	width:70px;
	height:25px;
	background:url(../images/visit-site.jpg) top left no-repeat;
	margin:0 auto;
	display: block;
}

a.visit_site:hover{
	background-position: 0 -25px;
	cursor:pointer;
}

a.visit_site span{
    display: none;
}

a.visit_site.es{
	height:27px;
	background:url(../images/landing/chart/visitar-sm.png) top left no-repeat;
}

a.visit_site.fr{
	height:27px;
	background:url(../images/landing/chart/visit-site-sm.png) top left no-repeat;
}

a.visit_site.es:hover{
	background-position: 0 -27px;
}

a.visit_site.fr:hover{
	background-position: 0 -27px;
}

a.visit_site-top span{
    display: none;
}

a.visit_site-top{
	width:96px;
	height:36px;
	background:url(../images/landing/chart/visit-site.png) top left no-repeat;
	margin:0 auto;
	display: block;
}

a.visit_site-top.es{
	background:url(../images/landing/chart/visitar.png) top left no-repeat;
}

a.visit_site-top.fr{
	background:url(../images/landing/chart/visiter-le-site.png) top left no-repeat;
}
a.visit_site-top:hover{
	background-position: 0 -36px;
	cursor:pointer;
}

.play-container{
	margin:0 auto;
	width:95px;
}

.play-container a {
	color: #004177;
    text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}

.play-container a:hover {
	color: #f8841f;
    text-decoration: none;
}

.play{
	width:43px;
	height:43px;
	background:url(../images/play.jpg) top left no-repeat;
	margin:0 auto;
}

.play:hover{
	background-position:bottom;
	cursor:pointer;
}

.read{
	width:40px;
	height:33px;
	background:url(../images/read.jpg) right no-repeat;
	float:left;
    padding-left:9px;
}

.read-es {
    width: 40px;
    background: transparent url(../images/landing/chart/read.png) no-repeat right center;
    text-align: center;
    margin: 0 auto 12px auto;
    float: none;
    padding-top: 33px;
    height: 0px;
    background-position: center top;
}

.read.no-video {
  padding-left: 24px;
}

.read.one{
	width:40px;
	height:33px;
	float:none;
	margin:0 auto;
}

.playsm{
	width:40px;
	height:33px;
	background:url(../images/landing/chart/watch.png) top center no-repeat;
	float:left;
    margin-left:3px;
}

.playsm:hover{
	background-position:bottom center;
	cursor:pointer;
}

.playlft{
	width:43px;
	height:43px;
	background:transparent url(../images/landing/chart/read.png) no-repeat center center;
	float:left;
	margin-right:5px;
}

.playlft:hover{
	background-position:bottom;
	cursor:pointer;
}

.playtext{
	height:43px;
	float:left;
	line-height:20px;
}

.read{
	width:40px;
	height:33px;
	background:transparent url(../images/landing/chart/read.png) no-repeat right center;
	float:left;
}

.read.one{
	width:40px;
	height:33px;
	float:none;
	margin:0 auto;
}


.cst-r-container{
	margin:0 auto;
	width:70px;
	height:55px;
	text-decoration:none;
}

.cst-r-container a{
	text-decoration:none;
}

.cst-r-up{
	width:25px;
	height:25px;
	background:url(../images/chart/cst-r/no.png) top center no-repeat;
	float:left;
	/*margin-left:10px;
	margin-right:5px;*/
	margin-top:2px;
}

.cst-r-down{
	width:25px;
	height:25px;
	background:url(../images/chart/cst-r/yes.png) top center no-repeat;
	float:left;
	/*margin-left:10px;

	margin-right:5px;*/margin-top:2px;
}

.vote {
	color:#009549;
	font-size:18px;
	float:left;
	width:45px;
	margin-top:3px;
}

.vote.red{
	color:#Df1921;
}


.counter {
    width: 88px;
	height: 10px;
	color:#d70c05;
	font-size:11px;
	font-weight:bold;
	margin:0 0 0 5px;
}

/* styles for #chart section */

#chart {

}

#chart h3 {
	font-size: 16px;
	font-weight: bold;
	color: #004177;
	margin: 0 0 5px 0;
}

#chart table {
	border: none;
	padding: 0;
	margin: 0;
	border-collapse:collapse;
	width: 100%;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	text-align: center;
	font-size: 11px;
}

#chart table thead {
	background: #393b3a; /* Old browsers */
	background: -moz-linear-gradient(top,  #393b3a 0%, #393b3a 50%, #000000 51%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393b3a), color-stop(50%,#393b3a), color-stop(51%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #393b3a 0%,#393b3a 50%,#000000 51%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #393b3a 0%,#393b3a 50%,#000000 51%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #393b3a 0%,#393b3a 50%,#000000 51%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #393b3a 0%,#393b3a 50%,#000000 51%,#000000 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393b3a', endColorstr='#000000',GradientType=0 );  IE6-9 */
	color: #fff;
	font-weight: bold;
	line-height: 12px;
	text-transform: uppercase;
}

#chart table tr td {
	border-top: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	background: #dbe9f4;
}

#chart table th.first {
	background: transparent url(../images/news/chart_top_left.jpg) no-repeat left top;
	width: 70px;
}

#chart table th.last {
	background: transparent url(../images/news/chart_top_right.jpg) no-repeat right top;
}

#chart table th {
	border: 1px solid #fff;
	padding: 10px 5px;
}

#chart table td {
	border: 1px solid #fff;
	padding: 10px 5px;
	height: 55px;
	color: #000;
	font-weight: normal;
}

#chart table td.col1 {
	color: #f8841f;
	font-weight: bold;
	font-size: 16px;
	-webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
	width: 70px;
}

#chart table .top-row-wrap {
	position: relative;
	height: 90px;
	padding: 0;
}

#chart table tr.top td {
	height: 90px;
	padding-top:0;
	padding-bottom: 0;
}

#chart .top-row {
	width: 1008px;
	height: 119px;
	background:transparent url(../images/landing/chart/top-row.png) no-repeat left top;
	position: absolute;
	left: -50px;
	top: -10px;
	z-index: 100;
	display: block;
}

body.es #chart .top-row {
	background:transparent url(../images/landing/chart/top-row-es.png) no-repeat left top;
}

#chart .top-row table td.col1, #chart .top-row-new table td.col1 {
	width: 70px;
	border-left: none;
}

#chart .top-row table td.col7, #chart .top-row-new table td.col7 {
	width: 112px;
	border-left: none;
}

#chart .top-row table, #chart .top-row-new table {
	margin: 10px 0 0 44px;
	width: 940px;
}

#chart .top-row table tr td, #chart .top-row-new table tr td {
	border-top: none;
	border-bottom: none;
	background: none;
}

#chart table td.col2 {
	width: 149px;
}

#chart table td.col2 img {
	width: 149px;
	height: 44px;
}

#chart table td.col3 {
	color: #000;
	font-weight: bold;
	font-size: 11px;
}

body.es #chart table td.col3 {
	width: 60px;
}

#chart table td.col3 a {
	color: rgb(0, 65, 119);
	text-decoration: underline;
	font-weight: bold;
}

#chart table td.col3 a:hover {
	text-decoration: none;
}

#chart table td.col3b {
	color: #000;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: 100px;
}

body.es #chart table td.col3b {
	width: auto;
}

#chart table td.col3b ul {
	margin: 0;
	padding: 0;
}

#chart table td.col3b ul li {
	list-style: none;
}

#chart table td.col4 {
	color: #000;
	font-weight: bold;
	font-size: 11px;
}

body.es #chart table td.col4  {
	font-weight: normal;
	width: 80px;
}

#chart table td.col4 ul {
	width: 60px;
	margin: 0 auto;
}

#chart table td.col4 ul li {
	list-style: none;
	text-align: left;
}

#chart table td.col4 ul li.recommend a{
	background: transparent url(../images/news/customer_review.png) no-repeat left top;
	padding-left: 20px;
	font-weight: bold;
	font-size: 15px;
	color: #289549;
	text-decoration: none;
}

#chart table td.col4 ul li.dont_recommend a{
	background: transparent url(../images/news/customer_review.png) no-repeat left -20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 15px;
	color: #df1921;
	text-decoration: none;
}

#chart table td.col5 {

}

body.es #chart table td.col5 {
	width: 70px;
}

body.es #chart table td.col5b {
	width: 80px;
}

#chart table td.col5c {
	color: #000;
	font-weight: normal;
	font-size: 11px;
	width: 80px;
}

body.es #chart table td.col5c {
	width: auto;
}

#chart table td.col6 {
	color: #004177;
	font-weight: bold;
	font-size: 20px;
}

#chart table td.col7 {
	-webkit-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
	line-height: 5px;
	border-right: none;
	width: 112px;
}

#chart table td.col7 a {font-size: 10px;}

#chart table td.col7 a.visit_site,
.ver-b-es table a.visit_site,
table.de td a.visit_site {
	padding: 5px 15px;
	border: 1px solid #ba6b32;
	-webkit-border-radius: 8px;
    border-radius: 8px;
	text-decoration: none;
  text-align: center;
	color: #fff;
	font-weight: bold;
	background: #f69656; /* Old browsers */
	background: -moz-linear-gradient(top,  #f69656 0%, #e17025 54%, #f69656 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f69656), color-stop(54%,#e17025), color-stop(100%,#f69656)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f69656 0%,#e17025 54%,#f69656 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f69656 0%,#e17025 54%,#f69656 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f69656 0%,#e17025 54%,#f69656 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f69656 0%,#e17025 54%,#f69656 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69656', endColorstr='#f69656',GradientType=0 );  IE6-9 */
	text-shadow: 0px 2px 1px #cc4b14;
    /*filter: dropshadow(color=#cc4b14, offx=0, offy=2); */
	display: block;
	line-height: 23px;
	font-size: 12px;
}

#chart table td.col7 a.visit_site:hover,
.ver-b-es table a.visit_site:hover,
table.de a.visit_site:hover  {
	background: #f69656; /* Old browsers */
	background: -moz-linear-gradient(top,  #f69656 0%, #e17025 37%, #843802 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f69656), color-stop(37%,#e17025), color-stop(100%,#843802)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f69656 0%,#e17025 37%,#843802 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f69656 0%,#e17025 37%,#843802 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f69656 0%,#e17025 37%,#843802 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f69656 0%,#e17025 37%,#843802 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69656', endColorstr='#843802',GradientType=0 );  IE6-9 */
	text-decoration: none;
}

table.de td a.visit_site {
    text-align: center;
    line-height: 13px;
}

#chart table td.col7 a.visit_site.sm,
.ver-b-es table a.visit_site.sm  {
	font-size: 10px;
	padding: 2px 5px;
}


.table-section .container {
  @include tablesaw-swipe( 1220px );
}
